﻿@media print  {
  
   a.shooju-link {
       display: none;
   }
   a.datatools-link {
       display: none;
   }
   div.datatools-wrapper {
       height: 100% !important;
       width: 100%;
       page-break-after: auto;
       page-break-before: auto;
       border: none;
   }
    div.datatools-wrapper div.datatools-embed div.dataTables_wrapper table.dataTable thead tr {
        display: flex;
        width: 85%
    }
    div.datatools-wrapper div.datatools-embed table thead tr {
         display: table;
         width: 100%;
    }
    div.datatools-wrapper div.datatools-embed div.dataTables_wrapper table.dataTable thead tr th {
        font-size: .8em;
        width: 41px !important;
        padding-left: 0px;
        font-weight: 800;
        text-rendering: auto;
        text-align: start;
    }
    div.datatools-wrapper div.datatools-embed table thead tr th {
        font-size: .8em;
        width: 111px !important;
        padding-left: 2px;
        font-weight: 800;
        text-align: start;
    }
    div.datatools-wrapper div.datatools-embed div.dataTables_wrapper table.dataTable tbody tr.odd,
    div.datatools-wrapper div.datatools-embed div.dataTables_wrapper table.dataTable tbody tr.even  {
        display: flex;
         width: 85%;
    }
     div.datatools-wrapper div.datatools-embed  table tbody tr {
         display: table;
         width: 100%;
     }
    div.datatools-wrapper div.datatools-embed div.dataTables_wrapper table.dataTable tbody tr.odd td,
    div.datatools-wrapper div.datatools-embed div.dataTables_wrapper table.dataTable tbody tr.even td {
        font-size: .8em;
        width: 46px !important;
        padding-left: 3px;
        text-align: center;
        
    }
    div.datatools-wrapper div.datatools-embed  table tbody tr td {
        font-size: .8em;
        width: 73px !important;
        padding-left: 3px !important;
    }
    div.datatools-wrapper div.datatools-embed div.dataTables_wrapper table.dataTable tfoot tr {
        display: flex;
        width: 81.2%;
    }
    div.datatools-wrapper div.datatools-embed  table tfoot tr {
        display: table;
        width: 100%;
    }
     div.datatools-wrapper div.datatools-embed div.dataTables_wrapper table.dataTable tfoot tr th {
         font-size: .8em;
         width: 73px;
         text-align: center;
         padding: 0;
     }
    div.datatools-wrapper div.datatools-embed div.dataTables_wrapper table.dataTable  {
       display: table !important;
        border: none;
       
    }
    .shooju-embed {
       width: 1200px;
       height: 450px;
       border: none;
       display: block;
       page-break-after: auto;
       page-break-before: auto;
       margin-left: -22px;
         
    }
  
}
@media print {
   
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -ms-filter: none !important;
    filter: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }
  #nav-main-trigger, #nav-utility, #search-bar, #member-login, #nav-article-utility, .breadcrumb, aside, .table-of-contents,
  .button, #nav-main, #footer-main nav, .tab-content-nav, .accept-tac {
    display: none !important;
  }   

  #header-main, article, section.listing-main {
    border: none !important;
  }

    .copyright {
        display: none;
    }

  #logo-main {
    max-width: 350px;
  }
  #logo-main img{
      display: none;
  }
  #home-news {
    position: relative;
    background: white;
    width: 100%;
  }
}
@media print {
  #home-hero * {
    max-width: 7.5in !important;
  }
}
@media print {
  #home-hero ul li .content {
    display: none;
    width: 100%;
  }
  #home-hero ul li.active .content {
    position: relative;
    display: inline;
    bottom: initial;
  }
  #home-hero ul li.active .content h2 {
    font-size: 40px;
    margin-top: 20px;
  }

  main {
    padding-top: 0;
  }
  main li {
    padding-left: 0px;
    margin-left: 10px;
    list-style-type: disc;
  }
  main li:before {
    background: none;
  }
  main > .container > .row > .col-lg-16.col-sm-16 {
    width: 95%;
  }

  .tab-content {
    display: block !important;
  }

  article .tab-content {
    padding: 0;
  }

  .tac-wrap {
    max-height: none !important;
  }

  a,
  a:visited {
    color: #333 !important;
    text-decoration: underline;
  }

  pre,
  blockquote {
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  .table-container {
    overflow: visible;
  }
  .table-container table {
    table-layout: fixed;
    width: auto;
    font-size: 20px;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  p,
  h2,
  h3,
  h4,
  h5,
  h6 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3,
  h4,
  h5,
  h6 {
    page-break-after: avoid;
  }

  body {
    font-size: 10pt;
    overflow: auto;
  }

  p.intro {
    font-size: 14pt;
  }

  small {
    font-size: 85%;
  }

  h1 {
    font-size: 40pt;
  }
  aside h1, section.listing-main h1 {
    font-size: 13pt;
  }

  h2 {
    font-size: 22pt;
  }
  aside h2 {
    font-size: 11pt;
  }

  h3 {
    font-size: 17pt;
  }

  h4 {
    font-size: 15pt;
  }

  h5 {
    font-size: 13pt;
  }

  h6 {
    font-size: 8pt;
  }

  h1 small {
    font-size: 17pt;
  }

  h2 small {
    font-size: 12pt;
  }
  h2 small i {
    font-size: 10pt;
  }

  h3 small {
    font-size: 10pt;
  }

  h4 small {
    font-size: 10pt;
  }

  article header h1 {
    font-size: 28pt;
  }

  .meta {
    font-size: 11pt;
  }

  .super-heading {
    font-size: 13pt;
  }

  blockquote p {
    font-size: 11pt;
  }

  p[style]{
	  font-size: 17pt;
	  line-height: 115%;
  }
  
  pre {
    font-size: 9pt;
  }

  .print-only {
    display: none;
  }

  .print-full {
    width: 100%;
  }

  .no-print {
    display: none;
  }
  body{
	  font-size: 15pt;
	  line-height: 40px;
  }
  li{
	  font-size: 15pt;
	  line-height: 40px;
  }
  li > span{
	  font-size: 15pt !important;
	  line-height: 40px;
  }

}